Bug 130277 - JavaFX Project System Umbrella issue
JavaFX Project System Umbrella issue
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Unsupported
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Alexei Mokeev
issues@javafx
http://wiki.netbeans.org/JavaFXPlugin...
:
Depends on: 130132 130194 130278
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-17 13:16 UTC by Andrey Yamkovoy
Modified: 2011-10-19 12:01 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Yamkovoy 2008-03-17 13:16:50 UTC
This is umbrella issue for the JavaFX Project System functionality.
Comment 1 Andrey Yamkovoy 2008-10-15 15:13:33 UTC
Very old issue ... Closing because project system was implemented.
Comment 2 Alexandr Scherbatiy 2008-10-16 11:23:04 UTC
verified
Comment 3 David Strupl 2011-10-19 12:01:39 UTC
Cleaning bugzilla categories ....


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo